@charset "utf-8";
#model-chennai,
#side-chennai p {
    background: rgba(255, 255, 255, .5)
}

#gallery ul li,
#model-chennai li {
    padding: 10px;
    list-style: none
}

.img100 {
    width: 100%
}

#footer-chennai,
#nav-chennai,
#side-chennai h5 {
    width: 100%;
    background: #ad3f43
}

#footer-chennai a,
#logo-chennai a,
#nav-chennai li a {
    text-decoration: none
}

@font-face {
    font-family: roboto;
    src: url(fonts/roboto.html) format('woff');
    font-weight: 400;
    font-style: normal
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

a {
    color: #95f073;
    text-decoration: none
}

.clear {
    clear: both
}

.color1 {
    color: #000
}

#logo-chennai a,
.color2 {
    color: #fff
}

#logo-chennai a {
    width: 100%;
    float: left
}

body {
    background: #ff6a6f;
    font: 14px roboto;
    letter-spacing: 1px
}

h1,
h2,
h3,
h4 {
    margin-top: 25px
}

#wrapper-chennai {
    max-width: 100%;
    margin: auto
}

#header-chennai {
    width: 100%;
    float: left
}

#logo-chennai {
    float: left;
    padding: 15px 0;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    margin-left: 30px
}

#logo-chennai .log {
    font: 18px roboto;
    float: left;
    text-shadow: none;
    color: #fff
}

#contact-chennai {
    float: right;
    text-align: right;
    font-weight: 700;
    padding-top: 30px;
    color: #000;
    font-size: 22px;
    margin-right: 30px
}

.right-side-area {
    float: right
}

#nav-chennai {
    float: left;
    text-align: center
}

#nav-chennai ul {
    margin: auto;
    text-align: center;
    display: inline-block
}

#nav-chennai li {
    float: left;
    list-style: none
}

#nav-chennai li a {
    text-transform: uppercase;
    width: 100%;
    padding: 18px 20px 13px;
    font-size: 14px;
    text-align: center;
    float: left;
    font-weight: 700;
    color: #fff
}

.text-center {
    text-align: center
}

.maintag {
    background: #1d0006d4;
    margin: -4px 0;
    padding: 5px
}

.maintag h1 {
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 10px;
    color: #fff;
    margin-bottom: 4px
}

.white-text {
    color: #fff
}

#nav-chennai li a.active,
#nav-chennai li a:hover {
    color: #ffb0b8
}

.location-cate-drop {
    text-align: center
}

.category-drop {
    max-width: 350px;
    margin: 0 10px;
    display: inline-block;
    width: 100%;
    position: relative
}

.cate-tit {
    background: #d8002c;
    font-size: 18px;
    padding: 15px 20px;
    text-align: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top: 4px solid #ff4349;
    box-shadow: 0 0 10px rgba(0, 0, 0, .8);
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    color: #fff
}

.category-drop ul {
    display: none;
    list-style: none;
    background: #001835;
    position: absolute;
    top: 55px;
    width: 100%
}

.category-drop ul a {
    width: 100%;
    display: block;
    text-decoration: none;
    padding: 10px 0;
    border-bottom: 1px solid #fff;
    color: #fff
}

#content-chennai {
    width: 100%;
    float: left;
    padding: 0 25px
}

#inner-Images {
    width: 100%;
    margin: 25px 0
}

#inner-Images li {
    list-style: none;
    width: 21%;
    margin: 0 2%
}

#inner-Images li img {
    width: 100%;
    border: 1px solid #000;
    border-radius: 10px
}

#side-chennai {
    width: 30%;
    float: left
}

#side-chennai p {
    padding: 25px;
    margin-bottom: 25px;
    width: 100%;
    border-radius: 0;
    color: #000;
    float: left;
    border: 1px solid #000
}

#side-chennai h5 {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    padding: 5px;
    margin-bottom: 10px;
    float: left
}

#side-chennai h6 {
    padding: 10px;
    font-size: 18px;
    font-weight: 400
}

#side-chennai #navi-chennai {
    float: left;
    margin-bottom: 50px
}

#side-chennai #navi-chennai li {
    padding: 5px 0;
    list-style: disc inside;
    text-transform: uppercase;
    border-bottom: 1px solid #000;
    float: left;
    width: 100%
}

#side-chennai #navi-chennai a {
    text-decoration: none;
    color: #000
}

#side-chennai #navi-chennai a.active,
#side-chennai #navi-chennai a:hover {
    color: #009f8b
}

#model-chennai {
    width: 100%;
    float: left;
    border: 1px solid #000;
    border-radius: 0
}

#model-chennai li {
    margin-bottom: 10px;
    width: 100%
}

#model-chennai li img {
    width: 100%;
    border-radius: 0;
    border: 2px solid #000
}

#contentmain-chennai {
    color: #fff;
    width: 100%;
    float: left
}

#contentmain-chennai>img {
    width: 100%;
    height: auto
}

#contentmain-chennai li {
    margin: 8px 0 5px 0;
    list-style: none
}

#gallery ul li {
    float: left;
    margin: 2%;
    border: 1px solid #524b48;
    width: 21%;
    transition: all ease .5s
}

#gallery ul li img {
    width: 100%;
    border-radius: 5%
}

#gallery ul li:hover {
    border: 1px solid #fff
}

#footer-chennai {
    padding: 20px 5px;
    float: left;
    color: #000;
    margin-top: 15px;
    font-size: 10px
}

#footer-chennai li {
    list-style: none;
    padding: 0 10px;
    border-right: solid 1px #fff;
    float: left
}

#footer-chennai a {
    text-transform: uppercase;
    color: #fff;
    margin-left: 5px
}

#footer-chennai a:hover {
    text-decoration: underline
}

#footer-chennai p {
    margin-right: 5px;
    float: right;
    color: #fff
}

.detailGrd {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
    margin: 10px 0 0;
    padding-bottom: 15px
}

.profileImgBx.bigImg {
    padding: 0;
    text-align: center;
    position: relative
}

.profileImgBx.bigImg img {
    border: 10px solid #fff;
    margin: auto
}

.profileDetail.middlebx {
    margin: 0 15px;
    padding: 10px 20px;
    background: #fa2b85
}

.detailGrd .heading {
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    padding-top: 15px
}

.detailGrd p {
    color: #fff
}

.detailGrd ul.viewLst li {
    font-size: 15px;
    color: #fff;
    padding: 13px 0;
    border-bottom: 1px solid rgba(256, 256, 256, .3)
}

.detailGrd ul.viewLst li strong {
    min-width: 200px;
    display: inline-block
}

.profileDetail {
    background: #444;
    margin: 0;
    padding: 0 25px;
    box-sizing: border-box
}

.detailGrd .heading {
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    padding-top: 15px;
    margin: 0 0 20px
}

.profileDetail .btnDesign {
    overflow: visible;
    position: relative;
    cursor: pointer;
    font-size: 21px;
    color: #fff;
    width: 100%;
    float: left;
    margin-bottom: 15px
}

.detailGrd .aboutTitle {
    padding: 10px 15px;
    border-bottom: 1px solid #fff;
    margin-top: 10px;
    color: #fff;
    font-size: 22px
}

.priceRate li {
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, .8);
    padding: 5px 0;
    font-size: 22px;
    width: 100%;
    float: left
}

.priceRate li strong {
    font-weight: 100;
    padding: 5px 0 5px 15px;
    float: left;
    width: 200px;
    color: #fff;
    border-radius: 5px 0 0 5px;
    position: relative
}

.profileDetail .btnDesign span img {
    width: 30px;
    height: 30px;
    margin-top: 10px
}

.profileDetail .btnDesign span {
    width: 50px;
    height: 50px;
    float: left;
    border-radius: 50px;
    text-align: center;
    background: #333;
    margin: 5px 10px 0 10px
}

.profileDetail .btnDesign samp {
    background: #c1aeff;
    display: block;
    height: 60px;
    border-radius: 0;
    text-align: left;
    color: #000;
    line-height: 60px;
    font-size: 20px
}

.callUsOn {
    font-size: 20px;
    padding: 10px 25px;
    background: #99bf34;
    border-radius: 5px;
    margin: 0 auto 25px;
    display: inline-block
}

.callUsOn span {
    margin-left: 15px
}

.detailGrd .aboutTitle {
    padding: 10px 15px;
    border-bottom: 1px solid #fff;
    margin-top: 10px;
    color: #fff;
    font-size: 22px
}

.clear {
    clear: both
}

@media only screen and (max-width:900px) {
    #logo-chennai {
        font-size: 40px;
        text-align: center;
        width: 100%
    }
    #contact-chennai,
    #logo-chennai .log {
        font-size: 18px;
        width: 100%;
        text-align: center
    }
    #logo-chennai .log {
        line-height: 24px
    }
    #contact-chennai {
        font-weight: 700;
        padding: 0 0 10px;
        color: #fff
    }
    #nav-chennai {
        height: auto
    }
    #nav-chennai li {
        width: 100%;
        border-bottom: 1px solid #fff
    }
    #contentmain-chennai,
    #side-chennai {
        width: 100%
    }
    #inner-Images li {
        list-style: none;
        width: 100%;
        float: left;
        font-size: 16px;
        text-align: center;
        margin: 25px 0
    }
    #gallery ul li {
        padding: 0;
        margin: 2%;
        border: none;
        width: 100%
    }
    #gallery ul li img {
        width: 100%;
        border-radius: 5%
    }
    #gallery ul li:hover {
        border: none
    }
}

.callgirls-pics a img {
    min-width: 19.3333%
}

.priceBx td {
    width: 20%
}

.tableArea {
    width: 100%;
    overflow: auto;
    padding-bottom: 15px
}

.tableArea table {
    width: 800px
}

.text-firhead {
    width: 100%;
    margin: auto;
    color: #fff;
    padding: 0 20px;
}
.parties-escorts img {
    width: 100%;
}
.coltext4 p > strong {
    margin: 0 0 12px;
    display: block;
}
.text-firhead h4 {
    font-size: 18px;
    margin-bottom: 20px;
    border-bottom: 2px dashed #fff;
    padding-bottom: 10px;
    display: inline-block;
}
.text-firhead h3 {
    font-size: 22px;
    margin-bottom: 20px;
    border-bottom: 2px dashed #fff;
    padding-bottom: 10px;
    display: inline-block;
}
.text-firhead h2 {
    font-size: 28px;
    margin-bottom: 20px;
    border-bottom: 2px dashed #fff;
    padding-bottom: 10px;
    display: inline-block
}

.text-firhead-sum {
    margin-bottom: 20px;
    text-align: center;
    margin: auto
}

.text-firhead-sum p {
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #fff
}

.clearfix::after {
    content: "";
    clear: both;
    display: table
}

.two-col-gal {
    background: rgba(0, 0, 0, .2);
    padding: 30px
}

.two-col-gal .w-50 {
    float: left
}

.w-50 {
    max-width: 50%;
    width: 100%
}

.mb50 {
    margin-bottom: 50px
}

img {
    max-width: 100%;
    border: 0
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

.gallery-text {
    padding-left: 40px
}

.rel-text {
    padding-left: 0;
    padding-right: 40px
}

.gallery-text .c-head {
    font-size: 24px;
    margin-bottom: 20px
}

.gallery-text p {
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 20px
}

.common-btn {
    background: #ff0009;
    color: #fff;
    padding: 10px;
    width: 100%;
    text-align: center;
    display: block;
    margin-top: 10px;
    font-weight: 700;
    text-decoration: none
}

.main-word4col {
    text-align: center
}

.main-word4col .seo-title {
    text-align: center;
    margin-bottom: 20px
}

.main-word4col .w-25 {
    text-align: center;
    width: 24.2%;
    display: inline-block;
    color: #000;
    margin: 0 2px 30px;
    vertical-align: top;
    background: #ffd4d6;
    border-radius: 20px;
    overflow: hidden;
    border-bottom: 10px solid #d8002c
}

.main-word4col .w-25:hover {
    background: #fff
}

.ds-catergorie-col {
    padding: 15px;
    min-height: 270px
}

.ds-catergorie-col h3 {
    margin-top: 0;
    margin-bottom: 20px;
    color: #c70007
}

.ds-catergorie-col p {
    text-align: center
}

.girl-epic {
    float: left;
    width: 100%;
    max-width: 330px;
    margin-right: 30px;
    margin-bottom: 20px
}

.girl-epic img {
    margin-bottom: 15px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .5)
}

.girl-epic-r {
    float: right;
    margin-right: 0;
    margin-left: 30px
}

.container {
    max-width: 1230px;
    padding: 0 15px;
    margin: auto;
    width: 100%
}

.satis-col4 {
    background: #c50007;
    text-align: center;
    float: left;
    width: 100%
}

.w-25 {
    width: 25%;
    float: left
}

.satis-col4 .single-info {
    padding: 30px 15px;
    color: #fff;
    font-size: 18px;
    border-right: 1px solid #cc5559
}

.satis-col4 .single-info span {
    margin-top: 15px;
    width: 100%;
    display: block;
    font-weight: 700;
    font-size: 36px;
    color: #fff
}

.bl-1 {
    border-left: 1px solid #cc5559
}

.mt-0 {
    margin-top: 0
}

.mt-10 {
    margin-top: 10px
}

.mb-10 {
    margin-bottom: 10px
}

.escorts-profiles-list {
    text-align: center;
    margin: 50px 0 10px
}

.models-profile {
    text-align: center;
    width: 19.2%;
    display: inline-block;
    color: #fff;
    margin: 0 2px 30px;
    background: #c50007
}

.models-profile a {
    display: inline-block;
    width: 100%;
    text-decoration: none
}

.models-profile a img {
    width: 100%;
    border: 2px solid #ff0009
}

.models-profile:hover img {
    border-color: #d8002c
}

.models-profile h3 {
    color: #fff;
    font-weight: 900;
    padding: 5px 0;
    font-size: 18px;
    margin-top: 8px
}

.models-profile p {
    margin-bottom: 5px;
    text-align: center;
    color: #fff;
    margin-top: 5px;
    font-size: 16px
}

.model-name {
    color: #fff;
    font-size: 16px
}

.small-text {
    font-size: 80%!important;
    margin-bottom: 20px!important
}

.left-main-content {
    width: 70%;
    padding: 0 20px 20px;
    float: left
}

.right-side-area {
    width: 27%;
    float: right
}

.right-side-area .service-areas {
    margin: 0 0 0 5px;
    background: #ad3f43
}

.service-areas-title {
    background: #6b0004;
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    padding: 15px 30px;
    position: relative;
    margin-bottom: 20px
}

.home-area-list {
    padding: 0 20px 15px
}

.home-area-list li {
    margin-bottom: 15px;
    list-style: disc;
    color: #fff
}

.home-area-list li a {
    display: block;
    font-weight: 900;
    color: #fff;
    border: 1px solid #fff;
    padding: 4px 10px;
    text-decoration: none;
    font-size: 12px
}

.home-services-col {
    text-align: center
}

.home-services-col h3 {
    font-size: 34px
}

.home-services-col p {
    font-size: 15px
}

.home-services-col ul {
    list-style: none
}

.home-services-col ul li {
    display: inline-block;
    width: 19.6%;
    margin: 0 0 20px!important;
    font-size: 16px
}

.home-services-col ul li img {
    margin-bottom: 10px
}

.strip-txt {
    background: #c50007;
    font-size: 24px;
    padding: 20px;
    width: 100%;
    margin: 30px 0;
    color: #fff
}

.escort-category {
    margin-top: 20px;
    margin-bottom: 40px
}

.escort-category .title-text {
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 30px
}

.cate-ul li {
    display: inline-block;
    transition: all .1s ease-in;
    margin: 0 1% 20px;
    box-shadow: 0 0 20px #a9373b;
    max-width: 195px;
    width: 100%;
    border-radius: 10px;
    border: 2px solid #ff0009;
    background: #c50007
}

.cate-ul li a {
    font-weight: 600;
    color: #fff;
    padding: 10px 0;
    font-size: 16px;
    display: block
}

#menu-bar {
    display: none
}

#contentmain-chennai h1,
#contentmain-chennai h2,
#contentmain-chennai h3 {
    margin-bottom: 20px
}


#contentmain-chennai p {
    margin-top: 20px;
}
.premium-escort .w-50 {
    float: left
}

.premium-text {
    background: #d8002c;
    padding: 15px 30px
}

.premium-text h4 {
    margin-top: 0;
    font-size: 26px;
    color: #fff
}

.more-table {
    border-collapse: collapse;
    border: none;
    width: 100%;
    margin-top: 10px
}

.more-table tr {
    border-bottom: 1px dashed #fff
}

.more-table th {
    background-color: #ad3f43;
    line-height: 1.1;
    width: 80px;
    height: 53px;
    color: #fff
}

.more-table td {
    background-color: #000;
    padding-left: 8px;
    padding-right: 8px;
    text-align: left;
    color: #fff
}

.service-listing {
    background: #1d0006d4;
    display: flex;
    flex-direction: row;
    margin-bottom: 30px;
    border: 1px solid transparent;
    transition: all .3s ease
}

.service-listing-text {
    padding: 20px
}

.service-listing-text h3 {
    font-size: 24px;
    color: #fff;
    margin-bottom: 20px;
    margin-top: 0
}

.service-listing-text p {
    font-size: 15px;
    line-height: 24px
}

.service-listing:nth-child(odd) {
    flex-direction: row-reverse
}

.service-listing img {
    width: auto
}

.pricingBox {
    max-width: 100%;
    margin: auto;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    margin-bottom: 35px
}

.pricingBox li {
    min-height: 180px;
    box-shadow: 0 0 10px #000;
    border-radius: 10px;
    padding: 0;
    background: #1d0006d4
}

.pricingBox li .h3 {
    text-align: center;
    color: #fff!important;
    font-size: 20px;
    margin: 0!important;
    background: #d8002c;
    padding: 12px;
    border-radius: 5px 5px 0 0
}

.pricingBox li table {
    width: 100%;
    float: left;
    margin: 0;
    color: #fff;
    text-align: center
}

.pricingBox li table thead {
    background: rgba(256, 256, 256, .3)
}

.pricingBox li td:nth-child(1),
.pricingBox li th:nth-child(1) {
    width: 40%;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd
}

.pricingBox li td:nth-child(2),
.pricingBox li th:nth-child(2) {
    width: 60%;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd
}

.contact-sec .w-50 {
    float: left
}

.contact-sec-purple {
    background: #1d0006d4;
    padding: 30px;
    margin-bottom: 30px;
    position: relative;
    margin-right: 30px
}

.contact-sec-purple h3 {
    margin-top: 0;
    font-size: 26px;
    color: #fff
}

.contact-sec-purple p {
    text-align: justify;
    font-size: 14px;
    line-height: 20px;
    margin-top: 20px
}

.contact-sec-black {
    background: #d8002c;
    padding: 30px;
    margin-bottom: 30px;
    margin-right: 30px
}

.contact-sec-black p {
    font-size: 21px
}

.contact-sec-black p a {
    color: #fff
}

.contact-form {
    background: url(../images/contact-form.jpg) no-repeat bottom right #000;
    padding: 35px
}

.form-group {
    margin-bottom: 1rem
}

.form-group label {
    font-size: 20px;
    margin-bottom: .5rem;
    display: block
}

.contact-form .form-control {
    background: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    opacity: .8;
    color: #000;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    background-clip: padding-box;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.purple-btn {
    background: #d8002c;
    color: #fff;
    padding: 10px 25px;
    text-transform: uppercase;
    font-size: 1.2rem;
    border: 0;
    display: block
}

.statics-sec {
    background: #f4f4f4;
    padding: 25px
}

.statics-sec p {
    color: #000
}

.statics-sec p span {
    float: right
}

.w-30 {
    width: 30%;
    float: left
}

.girl-profiledetail {
    padding-right: 30px
}

.girl-profiledetail img {
    width: 100%
}

.statics-sec h3 {
    background: #2596da;
    padding: 15px 30px;
    margin-top: 0;
    color: #fff
}

.mt30 {
    margin-top: 30px
}

.yellow-btn {
    background: #083b82;
    color: #fff;
    padding: 10px 25px;
    font-size: 1.2rem;
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
    display: block
}

.about-girl {
    background: #f4f4f4;
    padding: 25px;
    margin-left: 30px
}

.about-girl h3 {
    color: #000;
    font-size: 26px;
    margin-top: 0
}

.about-girl p {
    color: #333;
    line-height: 24px
}

.pr30 {
    padding-right: 30px
}

.cheap-call-girls {
    background: rgba(0, 0, 0, .2);
    padding: 30px
}

.cheap-call-girls .w-30 {
    padding: 0 15px;
    width: 33%
}

.cheapgirl-text {
    margin-top: 30px
}

.cheapgirl-text .c-head {
    font-size: 24px;
    margin-bottom: 20px
}

.cheapgirl-text p {
    font-size: 14px;
    line-height: 23px
}

.hotel-rooms ul {
    list-style: none
}

.hotel-rooms li {
    display: inline-block;
    width: 24%;
    background: #1b0e00;
    padding: 10px
}
.call-footer {
    display: none;
   }
.hotel-rooms li img {
    width: 100%
}

@media (max-width:1024px) {
    .main-word4col .w-25 {
        width: 24.6%
    }
    .girl-epic {
        max-width: 240px
    }
}

@media (max-width:900px) {
    #menu-bar {
        display: block;
        background: #000;
        font-size: 24px;
        text-align: center;
        padding: 10px;
        color: #fff;
        text-transform: uppercase;
        font-weight: 700
    }
    #nav-chennai {
        display: none
    }
    .category-drop {
        max-width: 40%
    }
    .main-word4col .w-25 {
        width: 49.3%
    }
    .main-word4col .w-25 img {
        width: 100%
    }
    .two-col-gal .w-50 {
        width: 100%;
        max-width: 100%
    }
    .two-col-gal .w-50 img {
        width: 100%
    }
    .gallery-text {
        padding-left: 0;
        margin-top: 15px
    }
    .rel-text {
        padding-right: 0;
        margin-bottom: 15px
    }
    .satis-col4 .single-info {
        padding: 20px 15px;
        font-size: 14px
    }
    .satis-col4 .single-info span {
        font-size: 30px
    }
    .girl-epic {
        max-width: 150px
    }
    .models-profile {
        width: 23.5%
    }
    .home-services-col h3 {
        font-size: 25px
    }
    .home-services-col ul li {
        width: 32.6%
    }
    .cate-ul li {
        max-width: 164px
    }
    .cate-ul li a {
        padding: 6px 0;
        font-size: 15px
    }
    #footer-chennai p {
        float: left;
        padding-left: 15px;
        margin-top: 10px
    }
    #logo-chennai {
        margin-left: 0
    }
    #contact-chennai {
        margin-right: 0
    }
    .premium-escort .w-50 {
        max-width: 100%;
        margin-top: 30px
    }
    .cheap-call-girls {
        padding: 10px
    }
    .cheapgirl-text .c-head {
        font-size: 16px
    }
    .hotel-rooms li {
        width: 30%
    }
}

@media (max-width:736px) {
    .satis-col4 .single-info {
        border: 0
    }
    .models-profile {
        width: 48.5%
    }
    .left-main-content {
        width: 100%;
        padding: 0;
        margin-bottom: 20px
    }
    .right-side-area {
        width: 100%
    }
    #contentmain-chennai h1 {
        font-size: 22px;
        line-height: 24px
    }
    .contact-sec .w-50 {
        max-width: 100%
    }
    .contact-sec-black,
    .contact-sec-purple {
        margin-right: 0
    }
    .contact-sec .pr30 {
        padding-right: 0;
        margin-bottom: 15px
    }
    .contact-sec-black {
        padding: 10px
    }
    .escort-profile-detail .w-30 {
        width: 100%
    }
    .girl-profiledetail {
        padding-right: 0;
        margin-bottom: 20px
    }
    .about-girl {
        margin-left: 0;
        margin-top: 20px
    }
	
.maintag h1{font-size: 18px;}	
}

@media (max-width:414px) {
    .pricingBox,
    .pricingBox li {
        width: 100%;
        display: block
    }
    .cate-tit {
        font-size: 13px;
        padding: 11px 15px
    }
    .text-firhead h2 {
        font-size: 24px
    }
    .main-word4col {
        padding: 0 10px
    }
    .main-word4col .w-25 {
        width: 100%;
        margin: 0 0 10px
    }
    .two-col-gal {
        padding: 10px
    }
    .w-25 {
        width: 100%
    }
    .girl-epic {
        max-width: 100%
    }
    .satis-col4 {
        margin-bottom: 30px
    }
    .models-profile {
        width: 100%;
        margin: 0 0 30px
    }
    .escorts-profiles-list {
        margin: 20px 0 10px
    }
    .home-services-col ul li {
        width: 100%
    }
    .strip-txt {
        font-size: 18px
    }
    .cate-ul li {
        max-width: 100%;
        margin: 8px 0 5px 0!important
    }
    .service-listing img {
        width: 100%
    }
    .service-listing {
        flex-direction: column
    }
    .cheap-call-girls .w-30 {
        width: 100%
    }
    .hotel-rooms li {
        width: 100%;
        margin: 0 0 20px!important
    }
    .contact-sec-black p {
        font-size: 15px
    }
    .contact-form {
        padding: 15px
    }
    .service-listing {
        display: block
    }
    .service-listing:nth-child(odd) {
        display: block
    }
    .profileImgBx.bigImg img {
        border: 10px solid #fff;
        margin: auto;
        width: 100%
    }
    .profileDetail.middlebx {
        margin: 0 15px;
        padding: 10px 20px;
        background: #fa2b85
    }
    .detailGrd .heading {
        font-size: 26px;
        font-weight: 600;
        color: #fff;
        padding-top: 15px
    }
    .detailGrd p {
        color: #fff
    }
    .detailGrd ul.viewLst li {
        font-size: 15px;
        color: #fff;
        padding: 13px 0;
        border-bottom: 1px solid rgba(256, 256, 256, .3)
    }
    .detailGrd ul.viewLst li strong {
        min-width: 200px;
        display: inline-block
    }
    .profileDetail {
        background: #444;
        margin: 0;
        padding: 0 25px;
        box-sizing: border-box
    }
    .gall_text_wrapper {
        padding: 0 24px;
        color: #fff;
        font-family: roboto
    }
    .detailGrd .heading {
        font-size: 26px;
        font-weight: 600;
        color: #fff;
        padding-top: 15px;
        margin: 0 0 20px
    }
    .profileDetail .btnDesign {
        overflow: visible;
        position: relative;
        cursor: pointer;
        font-size: 21px;
        color: #fff;
        width: 100%;
        float: left;
        margin-bottom: 15px
    }
    .detailGrd .aboutTitle {
        padding: 10px 15px;
        border-bottom: 1px solid #fff;
        margin-top: 10px;
        color: #fff;
        font-size: 22px
    }
    .priceRate li {
        color: #fff;
        border-bottom: 1px solid rgba(255, 255, 255, .8);
        padding: 5px 0;
        font-size: 22px;
        width: 100%;
        float: left
    }
    .priceRate li strong {
        font-weight: 100;
        padding: 5px 0 5px 15px;
        float: left;
        width: 200px;
        color: #fff;
        border-radius: 5px 0 0 5px;
        position: relative
    }
    .profileDetail .btnDesign span img {
        width: 30px;
        height: 30px;
        margin-top: 10px
    }
    .profileDetail .btnDesign span {
        width: 50px;
        height: 50px;
        float: left;
        border-radius: 50px;
        text-align: center;
        background: #333;
        margin: 5px 10px 0 10px
    }
    .profileDetail .btnDesign samp {
        background: #c1aeff;
        display: block;
        height: 60px;
        border-radius: 0;
        text-align: left;
        color: #000;
        line-height: 60px;
        font-size: 20px
    }
    .callUsOn {
        font-size: 20px;
        padding: 10px 25px;
        background: #99bf34;
        border-radius: 5px;
        margin: 0 auto 25px;
        display: inline-block
    }
    .callUsOn span {
        margin-left: 15px
    }
    .detailGrd .aboutTitle {
        padding: 10px 15px;
        border-bottom: 1px solid #fff;
        margin-top: 10px;
        color: #fff;
        font-size: 22px
    }
    .detailGrd ul.viewLst li {
        font-size: 15px;
        color: #fff;
        padding: 13px 0;
        border-bottom: 1px solid rgba(256, 256, 256, .3);
        list-style-type: none
    }
    .profileDetail {
        background: #444;
        margin: 0;
        padding: 0 25px;
        box-sizing: border-box
    }
    .detailGrd .heading {
        font-size: 26px;
        font-weight: 600;
        color: #fff;
        padding-top: 15px;
        margin: 0 0 20px
    }
    .profileDetail .btnDesign {
        overflow: visible;
        position: relative;
        cursor: pointer;
        font-size: 21px;
        color: #fff;
        width: 100%;
        float: left;
        margin-bottom: 15px
    }
    .priceRate li {
        color: #fff;
        border-bottom: 1px solid rgba(255, 255, 255, .8);
        padding: 5px 0;
        font-size: 22px;
        width: 100%;
        float: left
    }
    .priceRate li strong {
        font-weight: 100;
        padding: 5px 0 5px 15px;
        float: left;
        width: 200px;
        color: #fff;
        border-radius: 5px 0 0 5px;
        position: relative
    }
    .priceRate li {
        color: #fff;
        font-size: 22px;
        list-style: none
    }
    .detailGrd {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 15px;
        margin: 20px 0 0;
        padding: 0 24px
    }
}
    @media screen and (max-width: 680px){
.call-footer {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    text-align: center;
    z-index: 111;
}
.call-icon {
    background-color: #04af45;
    width: 50%;
    height: 52px;
    float: left;    padding-top: 10px;
}
.whatsapp-icon {
    background-color: green;
    width: 50%;
    height: 52px;
    float: right;    padding-top: 10px;
}
.pointer {
    cursor: pointer;
}
footer {
  padding-bottom: 50px;
}
.footer {
    margin: 0px 0 0;
}
}